ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{
  margin:0;
  padding:0;
}
ul{
  list-style:none;
}
fieldset{
  border:0;
}
div#content a span, div#content span a{
  text-decoration: underline !important;
  
}
a,a:link,a:visited{
  /*color:#00f;
  text-decoration:none;*/
    color: #617414;
    margin: 0;
    padding: 0;
    text-decoration: underline;
  /*  font: 12px/18px Arial,Helvetica,sans-serif;*/
}
a:focus,a:hover{
  text-decoration:underline;
}
a img{
  border:0;
}
.clear{
  clear:both;
}
body{
  position:relative;
  background:#DEDEDE;
  color:#333300;
/*  font:62.5% Arial,sans-serif;
  font: 12px/18px Tahoma,Arial,Helvetica,sans-serif;    */
  font:62.5% Arial,Helvetica,sans-serif;
}

#header{
  width:995px;
  height:260px;
  position: relative;
}

.slideshow{
  width: 995px;
  height: 243px;
  z-index: 1;
  margin: 17px 0px 0px 0px;
  position: absolute;
}

.slideshow img{
  /* z-index: 1; */
  background: none !important;
}

.slideshow img { display: none }
.slideshow img.first { display: block }

#headertop{
  position: relative;
  width: 995px;
  height: 260px;
  z-index: 1000;
  background: url(/images/headertop.png) bottom no-repeat;
}

#language{
  float:left;
}

#language ul li{
  float:left;
  padding:0px 8px 0px 0px;
}

#navigation{
  float:right;
}

#navigation ul li{
  float:left;
  color:#fff;
  font-size:12px;
}

#navigation ul li a{
  color:#9B9B9B;
  margin:0px 6px 0px 6px;
}

#navigation ul li a:hover , #navigation ul li a.active{
  color:#1f1d21;
  text-decoration:underline;
}

#navigation ul li a.nomargin{
  margin:0px 0px 0px 6px;
}

#logo{
  float:left;
  /*margin:59px 0px 0px 19px; */
  margin:35px 0px 0px 19px;
}

#subnavigation{
  float:right;
  width:977px;
  margin:12px 0px 0px 0px;
}

.isMac #subnavigation{
  float:right;
  width:977px;
  margin:14px 0 0 0;
}

#subnavigation ul li{
  float:left;
  height:24px;
  font-size:12px;
  font-weight:normal;
  padding:0px 0px 0px 2px;
  text-transform:uppercase;
  background:url(../images/subnavigationlibg.jpg) left bottom no-repeat;
}

#subnavigation ul li a{
  color:#fff;
  height:20px;
  display:block;
  padding:4px 5px 0px 5px;
  text-decoration:none;
}

.isMac #subnavigation ul li a{
  color:#fff;
  height:16px;
  display:block;
  padding:6px 5px 0px 5px;
  text-decoration:none;
}


#subnavigation ul li a:hover, #subnavigation ul li.active a{
  background:#ad0078;
  text-decoration:none;
}

#subnavigation ul li.nobg{
  background:none;
  padding:0px;
}

#header input.text{
  width:137px;
  height:16px;
  border:none;
  color:#9b9c9d;
  font-size:11px;
  padding:5px 5px 2px 7px;
  margin:33px 0px 0px 18px;
  background:url(../images/zoeki.jpg) no-repeat;
}

#content{
  width:977px;
  background:#fff;
  padding:23px 0px 8px 18px;
}

#content p {
    font: 12px/18px Tahoma,Arial,Helvetica,sans-serif;
}

#leftcolumn{
  float:left;
  width:482px;
  padding:7px 13px 0px 0px;
}

#featured{
  width:482px;
  padding:0px 0px 19px 0px;
  background:url(../images/featuredbg.jpg) bottom repeat-x;
}

#thumbnail{
  float:left;
  width:148px;
}

#featuredtext{
  float:left;
  width:334px;
}

#featuredtext-lg
{
  float:left;
  width:474px;
}

#leftcolumn span{
  color:#1f1e21;
  font-size:14px;
  font-weight:bold;
}

#leftcolumn h2{
  color:#bbc935;
  font-size:20px;
  padding:0px 0px 10px 0px;
}

#leftcolumn p{
  color:#201e21;
  font-size:12px;
  line-height:150%;
  font-weight:normal;
  word-spacing:2px;
}

#leftcolumn p a , #meernieuws ul li a{
  color:#bbc935;
  font-size:12px;
  font-weight:normal;
}

#column{
  width:482px;
  padding:10px 0px 10px 0px;
  background:url(../images/columnbg.jpg) bottom repeat-x;
}

#meernieuws{
  width:482px;
  padding:18px 0px 0px 0px;
}

#meernieuws ul li{
  color:#201e21;
  font-size:12px;
  font-weight:normal;
  word-spacing:2px;
  padding:0px 0px 2px 0px;
}

#middlecolumn{
  float:left;
  width:225px;
  padding:7px 0px 0px 11px;
  background:url(../images/middlecolumnbg.jpg) repeat-y;
}

/*
#middlecolumn h2{
  color:#1f1e21;
  font-size:20px;
  padding:0px 0px 12px 0px;
}
*/

#middlecolumn h2 {
    color: #1F1E21;
    font-family: arial;
    font-size: 14px !important;
    font-weight: bold !important;
    padding: 0 0 12px;
}

#middlecolumn ul li{
  font-size:12px;
  /* font-weight:bold; */
  padding:0px 0px 6px 10px;
  background:url(../images/middlecolumnlibg.jpg) no-repeat;
}

#middlecolumn ul li a{
  color:#201e21;
}

#pink{
 /*
  width:202px;
  margin:10px 0px 0px 0px;
  padding:10px 0px 10px 12px;*/
  border:1px #bd5e98 solid;
  
  border-left:none;
 
  background:url(../images/pinkbg.jpg) repeat-y;

    margin: 10px 0 0;
    padding: 10px 10px 6px 12px;
    width: 192px;  
  min-height: 299px;
}

#pink h2{
  color:#fff;
  font-size:18px;
}

.alignright{
  float:right;
  margin:0px 0px 0px 10px;
}

#pink p{
  color:#fff;
  font-size:12px;
  line-height:140%;
  padding:0px 0px 10px 0px;
}

#pink p a{
  color:#fff;
}


#pink ul li{
  float:left;
  padding:0px;
  background:none;
}

#pink ul li img{
  float:left;
}


#rightcolumn{
  float:left;
  /*width:235px;*/
  width:215px;
  padding:0px 0px 0px 11px;
}

#green{
    border: 1px solid #CDD76C;
  /*
    margin: 10px 0 0;
    padding: 13px 0 12px 13px;
    width: 201px;
  */
  
    margin: 10px 0 0;
    padding: 10px 0 6px 12px;
    width: 201px;  
  min-height: 299px;  
  

  border-left:none;



  background:url(../images/greenbg.jpg) repeat-y;
}

#green p{
  color:#201e21;
  font-size:12px;
  line-height:140%;
  font-weight:normaal;
  padding:10px 0px 10px 0px;
}

#green a{
  color:#fff;
  display:block;
  font-size:12px;
  margin:15px 0px 0px 0px;
}


.replace{
  position:relative;
  margin:0;
  padding:0;
  /* \*/
  overflow:hidden;
  /* */
}
.replace span{
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:1;
}
.skiplink{
  display:none;
}
#wrapper{
  width:1004px;
  margin:0 auto;
  background:url(../images/wrapperbg.jpg) repeat-y;
}

#wrappertop{
  width:1004px;
  background:url(../images/wrappertopbg.jpg) left top no-repeat;
}

#wrapperbtm{
  width:996px;
  margin:19px 0px 0px 0px;
  padding:0px 0px 20px 8px;
  background:url(../images/wrapperbtmbg.jpg) bottom no-repeat;
}

/* */
/* Tag Styles new */
  #tags  {
    font-size: 12px;
  }
  #tags ul{
    height: 150px;
    margin: 0;
    overflow: hidden;
    padding: 5px 0 5px 0;
    text-align: center;
  }

  #tags li{
   margin:1px;
  padding:0;  
    list-style:none;
    display:inline-block;
  
    }

  #tags li a{
    text-decoration:none;
    color:#cdced0;
    padding:0 1px;  

    }

  #tags li a:hover{  
    color:#000;
    }    

  .tag1{font-size:100%;}
  .tag2{font-size:140%;}
  .tag3{font-size:160%;}
  .tag4{font-size:180%;}
  .tag5{font-size:200%;}



/* Tag Styles old*/
/*
#tags { 
    height: 160px;
    line-height: 150%;
    overflow: hidden;
    width: 222px;  
}

 #tags ul {
  
    list-style-type: none;
}

#tags ul li {
    float: left;
}

#tags ul li a {
    text-decoration: none;
     
}

#tags ul li a.tag1x {
    color: #7F7F7F;
    padding: 0 2px;
  font-size: 12px;
}

#tags ul li a.tag1x:hover {
  color: #333;
}

#tags ul li a.tag2x {
        color: #7F7F7F;
        padding: 0 12px;
    font-size: 15px;
}
#tags ul li a.tag2x:hover {
  color: #333;
}

#tags ul li a.tag3x {
        color: #7F7F7F;
        padding: 0 18px;
    font-size: 18px;
}
#tags ul li a.tag3x:hover {
color: #333;
}

#tags ul li a.tag4x {
        color: #7F7F7F;
        padding: 0 8px;
    font-size: 20px;
}
#tags ul li a.tag4x:hover {
color: #333;
}
#tags ul li a.tag5x {
        color: #7F7F7F;
        padding: 0 6px;
    font-size: 22px;
}
#tags ul li a.tag5x:hover {
color: #333;
}

#tags ul li a.tag6x {
        color: #7F7F7F;
        padding: 0 24px;
    font-size: 24px;
}

#tags ul li a.tag6x:hover {
   color: #333;
}
*/
/* End Tag Styles */


/* temp */
.kolLeft600Holder {
    float: left;
    margin: 0;
    min-height: 600px;
    padding: 0;
    width: 600px;
}
.kolLeft600Content {
    float: left;
    margin: 0 0 20px;
    min-height: 582px;
    padding: 0 20px 0 3px;
    width: 577px;
}

.kolLeft600Content a:link, .kolLeft600Content a:visited, .kolLeft600Content a:active {
    color: #617414;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.kolLeft600Content a:hover {
    text-decoration: underline;
}

.kolLeft600Content img, img.PageImage {
  /*  border: 3px solid #7B921F;*/
    float: left;
    margin: 5px 8px 5px 0;
}

.kolLeft600Content ul {
  list-style-type: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 0px;
}

.kolLeft600Content ul li {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 15px;
  list-style-type: none;
  background: url(/images/ico-bullit-dark.gif) 0px 2px no-repeat;
  font: 12px/18px Arial,Helvetica,sans-serif;
}

.kolom {
margin: 0px 5px 0px 0px;
float: left;
}

.kolRightGreen357 .contactRightBottom {
margin: 0px 0px 0px -10px;
padding: 10px 10px 0px 10px;
border-top: solid 10px white;
float: left;
width: 337px;
height: 490px;
}



.kolRightGreen357 {
    background: none repeat scroll 0 0 #F1F6CC;
    border-top: 10px solid #869100;
    float: left;
    margin: 10px 0 0;
    min-height: 730px;
    padding: 10px 0 10px 10px;
    width: 347px;
}

h1.Dark, .h1Dark, .kolLeft600Content h1 {
    color: #333300;
    font: 24px/28px Tahoma,Arial,Helvetica,sans-serif;
    margin: 0 0 20px;
    padding: 0;
}

h2.Dark, .h2Dark, .kolLeft600Content h2 {
    color: #333300;
    font: 18px/22px Tahoma,Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0 0 10px 0;
}

.kolRightGreen357 .kolLeft {
    float: left;
    margin: 0;
    min-height: 50px;
    padding: 0;
    width: 115px;
}

.kolRightGreen357 .kolRight {
    float: left;
    margin: 0;
    min-height: 50px;
    padding: 0 10px 0 0;
    width: 222px;
}

p {
  margin: 0 0 11px;
}

.introTeam {
    float: left;
    margin: 0;
    min-height: 290px;
    padding: 0 20px 20px 0;
    width: 510px;
}

.teamOverzichtHolder {
    float: left;
    margin: 0;
    min-height: 600px;
    padding: 5px 0 0 0;
    width: 366px;
}
.teamOverzichtSmaller {
  
    border-top: 10px solid #869100;
    float: left;
    margin: 0;
    padding: 13px 0 25px 10px;
    width: 347px;
}
.teamOverzichtItemSmaller {
    float: left;
    margin: 0;
    padding: 10px 10px 0 0;
    width: 457px;
    font: 12px/18px Tahoma, Arial, Helvetica, sans-serif;
}

.teamOverzicht {
    border-top: 10px solid #869100;
    float: left;
    margin: 0;
    /* min-height: 239px; */
    padding: 13px 0 25px 10px;
    width: 417px;
}

.teamOverzichtItem {
    float: left;
    margin: 0;
    padding: 10px 10px 0 0;
    width: 457px;
    font: 12px/18px Tahoma, Arial, Helvetica, sans-serif;
}

.teamOverzichtItem a:link, .teamOverzichtItem a:visited, .teamOverzichtItem a:active {
    color: #617414;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.teamOverzichtItem  a:hover {
    text-decoration: underline;
}

a.meerLnk:link, a.meerLnk:visited, a.meerLnk:active {
    background: url("/images/ico-bullit-light.gif") no-repeat scroll left top transparent;
    color: #617414;
    line-height: 24px;
    margin: 0;
    padding: 0 0 0 15px;
    text-decoration: none;
}

a.meerLnk:hover {
   text-decoration: underline;
}


.kolLeft720Holder {
    float: left;
    margin: 0;
  /*  min-height: 600px;*/
    padding: 0 3px 0 0;
    width: 717px;
}

.kolLeft720Content {
    float: left;
    margin: 0;
    /* min-height: 222px;*/
    padding: 0 10px 0 3px;
    width: 704px;
}

.kolLeft720Content ul {
  list-style-type: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 0px;
}

.kolLeft720Content ul li {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 15px;
  list-style-type: none;
  background: url(/images/ico-bullit-dark.gif) 0px 2px no-repeat;
  font: 12px/18px Arial,Helvetica,sans-serif;
}



.kolLeft720Content img {
  margin: 5px 10px 0 0;
  /*border: solid 3px #7B921F; referenties */
  /*float: left;*/
}

.kolRightGreen237 {
    background: none repeat scroll 0 0 #F1F6CC;
    border-top: 10px solid #617414;
    float: left;
    margin: 10px 0 0;
  /*  min-height: 730px;*/
    padding: 10px 0 10px 10px;
    width: 227px;
}
.kolRightGreen237 ul{
  list-style-type: none;
  margin: 0;
  padding: 0 0 10px 0;
}
.kolRightGreen237 ul li {
     background: url("/images/ico-bullit-light.gif") no-repeat scroll 0 2px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 15px;
}

.kolRightGreen237 li a, .kolRightGreen237 li a:visited, .kolRightGreen237 li a:active {
    color: #617414;
    margin: 0;
    padding: 0;
    text-decoration: none;
    font: 12px/18px Arial,Helvetica,sans-serif;
}

.kolRightGreen237 li a:hover {
  text-decoration: underline;
}

.kolRightGreen237Bottom, .kolRightGreen237Footer {


margin: 0px 6px 0px 0px;
padding: 5px 10px 10px 0px;
border-top: solid 1px #B4D23C;
float: left;
width: 211px;

}

ol {
  display: block;
  list-style-type: decimal;
  padding: 0 0 0 20px;
  font: 12px/18px Arial,Helvetica,sans-serif;
}

.referentiesHolder {
  width: 957px;
  margin: 0px 0px 0px 0px;
  padding: 18px 0px 0px 0px;
}

.referentieItemLeft {
width: 472px;
margin: 15px 13px 0px 0px;
padding: 0px 0px 23px 0px;
float: left;
height: 137px;
}
.referentieItemLeft .title, .referentieItemRight .title {
width: 472px;
height: 25px;
border-bottom: solid 1px #B9D300;
}
.referentieItemLeft .contentLeft, .referentieItemRight .contentLeft {
width: 120px;
margin: 0px 0px 0px 0px;
padding: 9px 0px 0px 0px;
float: left;
height: 103px;
}
.referentieItemLeft .contentRight, .referentieItemRight .contentRight {
width: 332px;
margin: 0px 0px 0px 0px;
padding: 9px 10px 0px 10px;
float: left;
}
.referentieItemRight {
width: 472px;
margin: 15px 0px 0px 0px;
padding: 0px 0px 23px 0px;
float: left;
height: 137px;
}


.darkbullet ul {
  list-style-type: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 0px;
}

.darkbullet ul li {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 15px;
  list-style-type: none;
  background: url(/images/ico-bullit-dark.gif) 0px 2px no-repeat;
  font: 12px/18px Arial,Helvetica,sans-serif;
}


.iflinkhome {
  height: 119px;
}



.sharing {
  margin: 10px 0 0 0;
  float: left;
  width: 100%;
}


.addthis_toolbox.addthis_pill_combo a {
    float: left;
  margin: 0 10px 0 0;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet,
.addthis_toolbox.addthis_pill_combo a.addthis_counter {

}
.addthis_button_compact .at15t_compact {

    float: left;
}

.addthis_button_compact{
  margin: 2px 10px 0 0 !important;
}

div#___plusone_0 {
  height:30px !important;
  
}

.addthis_button_linkedin {
}

.at15t_linkedin {
  /* at300bs at15nc at15t_linkedin */
  background: url(/media/62534/linkedin.jpg) !important;
  width: 75px !important;
  height: 20px  !important;
  
}



























































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.darkbullet {
list-style-type: none;    margin: 0px 0px 0px 0px;    padding: 0px 0px 10px 0px;  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 15px; list-style-type: none; background: url(/images/ico-bullit-dark.gif) 0px 2px no-repeat; font: 12px/18px Arial,Helvetica,sans-serif;
}

h2 {
color: #333300; font: 18px/22px Tahoma,Arial,Helvetica,sans-serif !important; margin: 0; padding: 0 0 10px 0;
}

h1 {
    color: #333300;     font: 24px/28px Tahoma,Arial,Helvetica,sans-serif !important;     margin: 0 0 20px;     padding: 0;
}

